#html_structura_area_v2.site .minitemplate.minitemplate-2299-ad-1{width:49%;margin-bottom:10px;font-family:"Helvetica W01 Roman", Helvetica, Arial, sans-serif;float:left;clear:none;margin-right:2%;}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-4{
margin-top:20px;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-2{
margin-top:20px;
display:inline;
clear:both;

}